
<body class="common-home res layout-home11">
	
	<div id="wrapper" class="wrapper-full banners-effect-7">

		<div class="content-main home-9">
			<div class="conten-top">
				<section class="so-spotlight1 ">
					<div class="container-fluid">
						<div class="row">
							<div class="col-md-12">
								<div class="owl-carousel" data-dots="yes" data-margin="0" data-items_md='1' data-items_sm="1" data-items_xs="1">
									<div class="img-slider">
										<a href="#"><img src="img/demo/slider/home-11/slider-1.jpg" alt=""></a>
									</div>
									<div class="img-slider">
										<a href="#"><img src="img/demo/slider/home-11/slider-2.jpg" alt=""></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</section>
				<section class="so-spotlight2">
					<div class="container">
						<div class="row">
							<div class="col-md-3 col-sm-6 col-xs-12 category">
								<div class="banners ">
									<div><img src="img/demo/banner/home-11/banner1-1.jpg" alt=""></div>
								</div>
								<h3><a href="#">smartphone & accessories</a></h3>
								<ul>
									<li><a href="#">Tablets</a></li>
									<li><a href="#">Cases & Covers</a></li>
									<li><a href="#">Power Banks</a></li>
									<li><a href="#">Memory Cards</a></li>
								</ul>
								<button class="btn">more categories</button>
							</div>
							<div class="col-md-3 col-sm-6 col-xs-12 category">
								<div class="banners ">
									<div><img src="img/demo/banner/home-11/banner1-2.jpg" alt=""></div>
								</div>
								<h3><a href="#">Computer</a></h3>
								<ul>
									<li><a href="#">Macbooks & iMacs</a></li>
									<li><a href="#">Computers & Desktops</a></li>
									<li><a href="#">Printers, Scanners, & Fax</a></li>
									<li><a href="#">Laptop & Desktop</a></li>
								</ul>
								<button class="btn">more categories</button>
							</div>
							<div class="col-md-3 col-sm-6 col-xs-12 category">
								<div class="banners ">
									<div><img src="img/demo/banner/home-11/banner1-3.jpg" alt=""></div>
								</div>
								<h3><a href="#">Electronics</a></h3>
								<ul>
									<li><a href="#">Tablets</a></li>
									<li><a href="#">Tablet Accessories</a></li>
									<li><a href="#">Cases & Covers</a></li>
									<li><a href="#">Power Banks</a></li>
								</ul>
								<button class="btn">more categories</button>
							</div>
							<div class="col-md-3 col-sm-6 col-xs-12 category">
								<div class="banners ">
									<div><img src="img/demo/banner/home-11/banner1-4.jpg" alt=""></div>
								</div>
								<h3><a href="#">tablet & accessories</a></h3>
								<ul>
									<li><a href="#">Tablets</a></li>
									<li><a href="#">Tablet Accessories</a></li>
									<li><a href="#">Cases & Covers</a></li>
									<li><a href="#">Power Banks</a></li>
								</ul>
								<button class="btn">more categories</button>
							</div>
						</div>	
					</div>
				</section>
			</div>
			
			<section class="so-spotlight3">
				<div class="container">
					<div class="row">
						<div class="banners">
							<div class="col-sm-6">
								<a href="#"><img src="img/demo/banner/home-11/banner2-1.jpg" alt=""></a>
							</div>
							<div class="col-sm-6">
								<a href="#"><img src="img/demo/banner/home-11/banner2-2.jpg" alt=""></a>
							</div>
						</div>
						
					</div>
				</div>
			</section>
			<section class="so-spotlight4">
				<div class="container">
					<div class="row">
						<div class="col-md-9  col-sm-12 col-xs-12">
							<div class="product-latest">
								<div class="titleh3">
									<h3 class="h3module">Latest Product</h3>
								</div>
								<div class="box-product">
									<div class="product ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">New Style Blender</a></h4>


													<div class="price">
														<span class="price-new">$91.00</span>   

													</div>
													<span class="new">new</span>
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-1.jpg" alt=""></a>
													<!--Sale Label-->


													<div class="hover-1">
														<ul>
															<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
															</li>
															<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
															<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
															<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
														</ul>
													</div>
												</div>
											</div>

										</div>
									</div>
									<div class="product ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">New Style Blender</a></h4>


													<div class="price">
														<span class="price-new">$53.00</span>   

													</div>
													<span class="new">new</span>
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-2.jpg" alt=""></a>
													<!--Sale Label-->


													<div class="hover-1">
														<ul>
															<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
															</li>
															<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
															<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
															<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
														</ul>
													</div>
												</div>
											</div>

										</div>
									</div>
									<div class="product ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">New Style Blender</a></h4>


													<div class="price">
														<span class="price-new">$45.00</span>   

													</div>
													
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-3.jpg" alt=""></a>
													<!--Sale Label-->


													<div class="hover-1">
														<ul>
															<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
															</li>
															<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
															<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
															<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
														</ul>
													</div>
												</div>
											</div>

										</div>
									</div>
									<div class="product ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">New Style Blender</a></h4>


													<div class="price">
														<span class="price-new">$72.00</span>   

													</div>

												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-4.jpg" alt=""></a>
													<!--Sale Label-->


													<div class="hover-1">
														<ul>
															<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
															</li>
															<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
															<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
															<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
														</ul>
													</div>
												</div>
											</div>

										</div>
									</div>
									<div class="product ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">New Style Blender</a></h4>


													<div class="price">
														<span class="price-new">$84.00</span>   

													</div>
													
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-5.jpg" alt=""></a>
													<!--Sale Label-->


													<div class="hover-1">
														<ul>
															<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
															</li>
															<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
															<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
															<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
														</ul>
													</div>
												</div>
											</div>

										</div>
									</div>
									<div class="product ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">New Style Blender</a></h4>


													<div class="price">
														<span class="price-new">$74.00</span>   

													</div>
													<span class="new">new</span>
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-6.jpg" alt=""></a>
													<!--Sale Label-->


													<div class="hover-1">
														<ul>
															<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
															</li>
															<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
															<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
															<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
														</ul>
													</div>
												</div>
											</div>

										</div>
									</div>
									<div class="product ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">New Style Blender</a></h4>


													<div class="price">
														<span class="price-new">$114.00</span>   

													</div>

												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-7.jpg" alt=""></a>
													<!--Sale Label-->


													<div class="hover-1">
														<ul>
															<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
															</li>
															<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
															<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
															<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
														</ul>
													</div>
												</div>
											</div>

										</div>
									</div>
									<div class="product ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">New Style Blender</a></h4>


													<div class="price">
														<span class="price-new">$83.00</span>   

													</div>
													
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-8.jpg" alt=""></a>
													<!--Sale Label-->


													<div class="hover-1">
														<ul>
															<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
															</li>
															<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
															<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
															<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
														</ul>
													</div>
												</div>
											</div>

										</div>
									</div>
								</div>

							</div>
						</div>
						<div class="col-md-3 col-sm-12 col-xs-12">
							<div class="best-sellers">
								<div class="titleh3">
									<h3 class="h3module">Best Sellers</h3>
								</div>
								<div class="box-product-seller">
									<div class="product-seller ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">Philips Stand Mixers</a></h4>
													<div class="price">
														<span class="price-new">$96.00</span>   
														<span class="price-old">$107.00</span>   
													</div>
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-9.jpg" alt=""></a>
												</div>
											</div>

										</div>
									</div>
									<div class="product-seller ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">Philips Stand Mixers</a></h4>
													<div class="price">
														<span class="price-new">$64.00</span>  <span class="price-old">$97.00</span> 
													</div>
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-10.jpg" alt=""></a>
												</div>
											</div>

										</div>
									</div>
									<div class="product-seller ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">Philips Stand Mixers</a></h4>
													<div class="price">
														<span class="price-new">$81.00</span>   
														<span class="price-old">$119.00</span> 
													</div>
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-11.jpg" alt=""></a>
												</div>
											</div>

										</div>
									</div>
									<div class="product-seller ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">Philips Stand Mixers</a></h4>
													<div class="price">
														<span class="price-new">$70.00</span>   
														<span class="price-old">$92.00</span> 
													</div>
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-12.jpg" alt=""></a>
												</div>
											</div>

										</div>
									</div>
									<div class="product-seller ">
										<div class="product-item-container">
											<div class="top-block ">
												<div class="caption">
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>
													<h4><a href="../product.ejs">Philips Stand Mixers</a></h4>
													<div class="price">
														<span class="price-new">$80.00</span>   
														<span class="price-old">$117.00</span> 
													</div>
												</div>
												
											</div>
											<div class=" bot-block ">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-13.jpg" alt=""></a>
												</div>
											</div>

										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="so-spotlight5">
				<div class="container-fluid">
					<div class="row">
						<div class="col-sm-12 col-xs-12 banners">
							<div>
								<a href="#"><img src="img/demo/banner/home-11/banner3.jpg" alt=""></a>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="so-spotlight6">
				<div class="container">
					<div class="row">
						<div class="banners">
							<div class="col-md-4 col-sm-6 col-xs-12">
								<a href="#"><img src="img/demo/collections/home-11/c1.jpg" alt=""></a>
							</div>
							<div class="col-md-4 col-sm-6 col-xs-12 watch">
								<a href="#"><img src="img/demo/collections/home-11/c2.jpg" alt=""></a>
							</div>
							<div class="col-md-4 col-sm-6 col-xs-12 last">
								<a href="#"><img src="img/demo/collections/home-11/c3.jpg" alt=""></a>
							</div>
						</div>
						
					</div>
				</div>
			</section>
			<section class="so-spotlight7">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="suggest">
								<div class="title-suggest">
									<ul class="nav nav-tabs">
										<li class="active"><a data-toggle="tab" href="#product1">Recommended</a></li>
										<li><a data-toggle="tab" href="#product2">Trending</a></li>
										<li><a data-toggle="tab" href="#product3">Top Rate</a></li>
									</ul>
								</div>
								<div class="product-suggest">
									<div class="tab-content">
										<div id="product1"  class="tab-pane fade in active">
											<div class="box-product">
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$64.00</span>   
																	<span class="price-old">$83.00</span>  
																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-14.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$89.00</span>  
																	<span class="price-old">$107.00</span>   

																</div>

															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-15.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$34.00</span>   
																	<span class="price-old">$52.00</span>  
																</div>

															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-16.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$70.00</span>   
																	<span class="price-old">$80.00</span> 

																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-17.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$86.00</span>   

																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-18.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$53.00</span>   

																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-19.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
											</div>
										</div>
										<div id="product2"  class="tab-pane fade">
											<div class="box-product">
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$45.00</span>   

																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-20.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$84.00</span>   

																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-21.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$79.00</span>   

																</div>
															
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-22.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$60.00</span>   

																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-23.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$75.00</span>   

																</div>
															
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-24.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$83.00</span>   

																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-1.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
											</div>
										</div>
										<div id="product3"  class="tab-pane fade">
											<div class="box-product">
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$103.00</span>   

																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-3.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$97.00</span>   

																</div>
																															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-5.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$75.00</span>   

																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-7.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$68.00</span>   

																</div>

															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-9.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$96.00</span>   

																</div>
																
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-11.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
												<div class="product ">
													<div class="product-item-container">
														<div class="top-block ">
															<div class="caption">
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>
																<h4><a href="../product.ejs">New Style Blender</a></h4>


																<div class="price">
																	<span class="price-new">$69.00</span>   

																</div>
															
															</div>

														</div>
														<div class=" bot-block ">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-13.jpg" alt=""></a>
																<!--Sale Label-->


																<div class="hover-1">
																	<ul>
																		<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																		</li>
																		<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>

													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="so-spotlight8">
				<div class="container">
					<div class="row">
						<div class="col-sm-12">
							<div class="brand">
								<div class="owl-carousel owl-brand" data-margin="15" data-nav="yes" data-dots="no" data-loop="yes" data-items_xs="1" data-items_sm="4" data-items_md="5">
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-1.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-2.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-3.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-4.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-5.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-1.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-3.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-2.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-1.jpg" alt=""></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
	</div>